- Qt 5.15
- Qt 3D
- QML Types
- CylinderMesh QML Type
- Qt 5.15.6 Reference Documentation

# CylinderMesh QML Type

A cylindrical mesh. More...

Import Statement: | import Qt3D.Extras 2.15

- List of all members, including inherited members

## Properties

- length : real
- radius : real
- rings : int
- slices : int

## Detailed Description

## Property Documentation

length : real

Holds the length of the cylinder.

radius : real

Holds the radius of the cylinder.

rings : int

Holds the number of rings in the mesh.

slices : int

Holds the number of slices in the mesh.